/******** Content *********/

/**** Column 1 ****/

#RodiOptometrie
{
	width : 160px;
	padding: 0 35px 0 35px;
	margin-left: 15px;
}

/**** Column 2 ****/

#RodiContactologie
{
	width : 130px;
	padding: 0 50px 0 50px;
	margin-left: 20px;
}

/**** Column 3 ****/

#RodiLunetterie
{
	width : 250px;
	padding: 0 1px 0 1px;
}

/**** -14 Notification ****/

.Moins14
{
	font-weight: bold;
	text-align: center;
	padding: 10px 10px 10px 10px;
}


/****** CV part ******/
#CVDiv
{
	padding-top: 30px;
}

#PhotoCV
{
	width: 25%;
}

#TextCV
{
	width: 70%;
	padding-left: 20px;
}

#TextCV h3
{
	text-align: center;
}

/**** Footer ****/

#OpticineCertificat
{
	padding-left: 20px;
	padding-right: 20px;
	width: 15%;
}

#RodiCertificat
{	
	padding-left: 20px;
	padding-right: 20px;
	width: 15%;
}

#RoutSpurCertificat
{
	padding-left: 20px;
	padding-right: 20px;
	width: 15%;
}